
.product-back {
	width:90vw;
	max-width:425px;
	height:90vw;
	max-height:425px;
	margin:5px auto;
	background:#fafafa;
	background:#FFFFFF;
	background-position:center;
	border:1px solid #ECECEC;
}
.image-extra-wrap {
	display:block;
}
.image-wrap {
	display:none;
}
#image-ex, #image-extra { 
	max-width:95%;
	max-height:95%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
#full-width img {
	max-width: 100%;
}
.zoom-modal-wrap {
	background:#FFF;
}
.align-wrap {
	margin:10px;
	float:left;
}
.align-wrap-label {
	width:100%;
	margin-bottom:10px;
}
.text-align {
	position:relative;
	color:#999;
	height:40px;
	width:40px;
	float:left;
	border:2px solid #999;
	margin-right:20px;
	border-radius:4px;
	cursor:pointer;
}
.align-btn{
	position: absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
}
.fonts-wrapper, .liststyles-wrapper {
	margin-bottom: 30px;
}
.Fonts1, .Lstyle {
	float:left;
	background: #EEE;
	cursor: pointer;
	text-align:center;
}
.Fonts1 {
	width:50%;
	height: 30px;
	margin: 10px 0px 0px 0px;
	border-bottom: 1px solid #CCC;
}
.Lstyle {
	height: 50px;
	margin: 10px;
	border: 1px solid #CCC;
	border-radius:5px;
}
.Fonts1:hover, .Lstyle:hover{ background: #CCC;
}
.Fonts1 img {
	max-width: 100%;
}
.Lstyle img {
	height: 50px;
}
.colors, .fonts, .liststyles { 
	width:100%;
	float:left;	
	margin:0 0 20px;
}
.color-btn, .font-btn, .Lstyle-btn {
	width:180px;
	height:18px;
	padding:8px 10px;
	float:left;
	border:1px solid #666;
	border-radius:10px;
	font-weight:bold;
	cursor: pointer;
	background:#F5F5F5;
}
.color-btn {
	color:#FFF;
	text-shadow: 1px 1px 3px black;
}
.font-btn, .Lstyle-btn {
	
}
.color-btn span, .font-btn span, .Lstyle-btn span {
	color:red;
	text-shadow: 1px 1px 3px white;
}
.color-btn .drop-btn, .font-btn .drop-btn, .Lstyle-btn .drop-btn  {
	float:right;
	color:#444;
}

.hexffffff { background: rgb(255, 255, 255);}
.hexbc9a34 { background: rgb(188, 154, 52);}
.hexc0c0c0 { background: rgb(192, 192, 192);}
.hexb0ac97 { background: rgb(176, 172, 151);}
.hex4d433f { background: rgb(77, 67, 63);}
.hex000000 { background: rgb(0, 0, 0);}
.hex242424 { background: rgb(36, 36, 36);}
.hex800000 { background: rgb(128, 0, 0);}
.hexcc0000 { background: rgb(204, 0, 0);}
.hexff0400 { background: rgb(255, 4, 0);}
.hexff6600 { background: rgb(255, 102, 0);}
.hexfcac0d { background: rgb(252, 172, 13);}
.hexfed508 { background: rgb(254, 213, 8);}
.hex9fcc37 { background: rgb(159, 204, 55);}
.hex009933 { background: rgb(0, 153, 51);}
.hex022b14 { background: rgb(2, 43, 20);}
.hex02a88a { background: rgb(2, 168, 138);}
.hex000066 { background: rgb(0, 0, 102);}
.hex065bd1 { background: rgb(6, 91, 209);}
.hex43acf7 { background: rgb(67, 172, 247);}
.hex710071 { background: rgb(113, 0, 113);}
.hexee026c { background: rgb(238, 2, 108);}
.hexfa8787 { background: rgb(250, 135, 135);}
.hexf2e9c7 { background: rgb(242, 233, 199);}

.foliekleuren, .fonts-wrapper, .liststyles-wrapper {
	display:none;
	width:100%;
}
#mkh, b.cust-br, b.cust-hg {
	color:#ff6666;
}
.input-lines {
	width:calc(100% - 20px) !important;
	max-width:300px !important;
}

@media screen and (min-width: 768px) {

	.product-back {
		max-width:90%;
	}

}
@media screen and (min-width: 1024px) {
	
	.product-back {
		max-width:425px;
	}
}